Bug 490799 - iok should show map list for locales whose maps are not available
iok should show map list for locales whose maps are not available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: iok (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-18 01:27 EDT by Parag Nemade
Modified: 2009-05-06 02:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 02:12:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2009-03-18 01:27:14 EDT
Description of problem:
iok in locales whose keymaps are not available in iok does not show map list selection combo box.

Version-Release number of selected component (if applicable):
iok-1.3.2-2.fc11.i586

How reproducible:
always

Steps to Reproduce:
1.start iok in non-indic locales
2. iok shows only keyboard buttons and "to English" button
3.

Actual results:
iok in locales  whose maps are not available in iok shows only keyboard buttons and switch button "to English" and not the map list. 

Expected results:
iok in non-English locales whose maps are not available in iok should show map list.

Additional info:
Comment 1 Parag Nemade 2009-03-20 01:05:53 EDT
Fixed in iok-1.3.3-1.fc11.i586

Note You need to log in before you can comment on or make changes to this bug.